
.sliderwrapper {
    height: 365px;
    overflow: hidden;
    position: relative;
}
.sliderwrapper .contentdiv {
    background: none repeat scroll 0 0 transparent;
    height: 365px;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 546px;
}
.paginationbg {
    height: 30px;
    line-height: 30px;
    position: absolute;
    left: 0px;
    top: 285px;
    z-index: 100;
}
.pagination {
    /*background: url("gradient.png") repeat-x scroll left top transparent;*/
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    /*width: 90px;*/
    z-index: 50;
	margin:0;
}
.pagination a {
   /* background: url("pages.png") repeat-x scroll center top transparent;
    border: 1px solid #c1c1c1;*/
    color: #000000;
    font-size: 0px;
	display:inline-block;
    width:45px;
	height:80px;
    text-decoration: none;
}
.pagination a:hover, .pagination a.selected {
    /*background: url("pagecurent.png") repeat-x scroll center top transparent;
    border: 1px solid #498e00;*/
    color: #FFFFFF;
    font-size: 0px;
    width:45px;
	height:80px;
    text-decoration: none;
}
.butprev {
    background: url("butprev.png") no-repeat scroll center center transparent;
    float: left;
    height: 80px;
    width: 45px;
	margin-right:0px;
}
.butnext {
    background: url("butnext.png") no-repeat scroll center center transparent;
    float: right;
    height: 80px;
    width: 45px;
}
.butprev:hover {
    background: url("butprev_hover.png") no-repeat scroll center center transparent;
    float: left;
    height: 80px;
    width: 45px;
	margin-right:0px;
}
.butnext:hover {
    background: url("butnext_hover.png") no-repeat scroll center center transparent;
    float: right;
    height: 80px;
    width: 45px;
}
.sliderwrapper2 {
    height: 250px;
    overflow: hidden;
    position: relative;
	width:286px;
}
.sliderwrapper2 .contentdiv {
    background: none repeat scroll 0 0 transparent;
    height: 250px;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 286px;
}
.paginationbg2 {
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0px;
    top: 6px;
    z-index: 20;
}
.pagination2 {
    background: url("gradient.png") repeat-x scroll left top transparent;
    padding-bottom: 5px;
    padding-top: 2px;
    text-align: center;
    width: 255px;
    z-index: 20;
}
.pagination2 a {
    background: url("pages.png") repeat-x scroll center top transparent;
    border: 1px solid #d1d1d1;
    color: #000000;
	font-weight:normal;
    font-family: Open Sans;
    font-size: 18px;
    padding: 4px 10px;
    text-decoration: none;
}
.pagination2 a:hover, .pagination2 a.selected {
    background: url("pagecurent.png") repeat-x scroll center top transparent;
    border: 1px solid #fdcb08;
    color: #FFFFFF;
	font-weight:normal;
    font-family: Open Sans;
    font-size: 18px;
    padding: 4px 10px;
    text-decoration: none;
}
.sliderwrapper3 {
    height: 250px;
    overflow: hidden;
    position: relative;
	width:286px;
}
.sliderwrapper3 .contentdiv {
    background: none repeat scroll 0 0 transparent;
    height: 250px;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 286px;
}
.paginationbg3 {
    height: 30px;
    line-height: 30px;
    position: absolute;
    right: 0px;
    top: 6px;
    z-index: 20;
}
.pagination3 {
    background: url("gradient.png") repeat-x scroll left top transparent;
    padding-bottom: 5px;
    padding-top: 2px;
    text-align: center;
    width: 255px;
    z-index: 20;
}
.pagination3 a {
    background: url("pages.png") repeat-x scroll center top transparent;
    border: 1px solid #d1d1d1;
    color: #000000;
	font-weight:normal;
    font-family: Open Sans;
    font-size: 18px;
    padding: 4px 10px;
    text-decoration: none;
}
.pagination3 a:hover, .pagination3 a.selected {
    background: url("pagecurent.png") repeat-x scroll center top transparent;
    border: 1px solid #fdc900;
    color: #FFFFFF;
	font-weight:normal;
    font-family: Open Sans;
    font-size: 18px;
    padding: 4px 10px;
    text-decoration: none;
}

.sliderwrappertab {
    /*height: 620px;*/
	visibility: hidden; padding:0px;
}
.sliderwrappertab .contentdiv {
    background: none repeat scroll 0 0 transparent;
   height: 305px;
    visibility: hidden;
	overflow:hidden;
    width: 100%;
}

.tabspage
{

}

.tabspage  .pagination {
    background:none;
    text-align: left;
    width: 100%;
	margin:0 auto;
	 height: 10px; clear:both;
}

.tabspage .pagination a {
    background: url("point1.png") no-repeat scroll center center transparent;
    color: #000000;
    font-size: 0px;
display:inline-block;
    width:120px;
	height:7px;
    text-decoration: none; 
	z-index:20; 
	position:relative;
	top:0px;



}
.tabspage .pagination a:hover, .tabspage .pagination a.selected {
    background: url("point2.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    font-size: 0px;
    width:120px;
	height:7px;
    text-decoration: none; 
	z-index:20;
position:relative;
	top:0px;
}

.tabspage .pagination a.prev {
    background: url("ar1.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    font-size: 0px;
    width:24px;
	height:15px;
    text-decoration: none; 
	z-index:20;
position:relative;
	  float:none;  display:none;
	
}
.tabspage .pagination a.next {
    background: url("ar2.png") no-repeat scroll center center transparent;
    color: #FFFFFF;
    font-size: 0px;
    width:24px;
	height:15px;
    text-decoration: none; 
	z-index:20;
position:relative;display:none;
	float:none;
}